/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font*/
body {
	font-family: "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.text-light{
	color: white;
}

.h-25 {
	height: 25%;
}

.p-3 {
	padding: 15px;
}

.bg-secondary {
	background-color: lightslategrey;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: orange;
}

.bg-danger {
	background-color: darkred;
}

.d-flex {
	/*
	- Change the element into a block level flex container
	- make all the child elements become flexible that allow them to occupy enough space for the content element*/
	display: flex;
}

.justify-content-center{
	/*allows us to manipulate the positioning of elements horizontally (x-axis) */
	justify-content: center;
}

.align-items-center{
	/*allows us to manipulate the positioning of elements vertically (y-axis)*/
	align-items: center;
}

.flex-column {
	/*
	- flex direction property allows us to manipulate the direction of the elements
	-direction is vertically y axis*/
	flex-direction: column;
}

.flex-column-reverse{
	flex-direction: column-reverse;
}




